- op: add
  path: /spec/versions/name=v1/schema/openAPIV3Schema/properties/spec/properties/logging/properties/access/properties/destination/properties/syslog/oneOf
  value:
  - properties:
      address:
        format: ipv4
  - properties:
      address:
        format: ipv6
- op: add
  path: /spec/versions/name=v1/schema/openAPIV3Schema/properties/spec/properties/tuningOptions/anyOf
  # We explicitly choose anyOf to allow:
  #
  # - the enum
  # - the range
  # - and null
  #
  # If we specify oneOf that only allows for one of 'the enum' or 'the
  # range'. Anything outside of that is invalid. However, we want to
  # allow 'null' because maxConnections is an optional field. Using
  # anyOf allows for 'the enum', 'the range', or 'null'. By allowing
  # 'null' we provide a consistent user experience given that there
  # are other optional integer fields in tuningOptions.
  value:
  - properties:
      maxConnections:
        enum: [ -1, 0 ]
  - properties:
      maxConnections:
        format: int32
        minimum: 2000
        maximum: 2000000
